"Template size mismatch." = "Template size mismatch.";
"You cannot drop template of different size scene." = "You cannot drop template of different size scene.";
"New Template.ecscene" = "New Template.ecscene";
"New Template %lu.ecscene" = "New Template %lu.ecscene";
"Layer %ld" = "Layer %ld";
"Animation Layer" = "Animation Layer";
"Empty" = "Empty";
"Scene" = "Scene";
"Transition" = "Transition";

"Project has no segments in timeline." = "Project has no segments in timeline.";
"You cannot make empty movie." = "You cannot make empty movie.";

"Movie is not yet rendered." = "Movie is not yet rendered.";
"Do you want to render a movie from now?";

"No Transition" = "No Transition";
"New Transition..." = "New Transition...";
"%lumin %lusec %lumsec" = "%lumin %lusec %lumsec";

"Valid only on animation layer." = "Valid only on animation layer.";
"Double clicking on selection loads the scene as template." = "Double clicking on selection loads the scene as template.";
"Drop a file or text content to split it." = "Drop a file or text content to split it.";

"Rendering..." = "Rendering...";
"Exporting..." = "Exporting...";
"Opening Project..." = "Opening Project...";

"Failure exporting movie" = "Failure exporting movie.";
"Critical error was occured on exporting movie file." = "Critical error was occured on exporting movie file.";

"Project has changes..." = "Project has changes...";
"Do you want to save before closing?" = "Do you want to save before closing?";

"Save" = "Save";
"Don't Save" = "Don't Save";
"Cancel" = "Cancel";

"%@ copy" = "%@ copy";